Bug 273461 - Berkeley db4 4.6.19 is released
Berkeley db4 4.6.19 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
http://www.oracle.com/technology/docu...
:
Depends On:
Blocks: 274661
  Show dependency treegraph
 
Reported: 2007-08-31 20:24 EDT by Robert Scheck
Modified: 2013-07-02 19:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 03:37:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-08-31 20:24:06 EDT
Description of problem:
Berkeley db4 4.6.19 (stable) was released some time ago and Fedora development 
hangs around the older 4.6.18. It is important to know, that AFAIK the release 
fixes some issues on x86_64 systems. Please update as soon as possible.

Version-Release number of selected component (if applicable):
db4-4.6.18-2

Actual results:
db4-4.6.18-2

Expected results:
db4-4.6.19-1 or newer ;-)
Comment 1 Jindrich Novy 2007-09-03 03:37:54 EDT
Updated, thanks for the heads-up :)

Note You need to log in before you can comment on or make changes to this bug.